安装BOS-Util
所有文档

          对象存储 BOS

          安装BOS-Util

          前提条件

          该工具以jar包形式发布,需要有java运行环境,且版本在1.8及以上,可以使用命令javac -version检测,若显示java版本为1.8以上即可,否则请安装或升级java环境。

          下载地址

          下载地址: bosutil-0.1.4.zip

          MD5码: 2b0fec646515c113e1aa7547d0f2fb9a

          安装BOS-Util

          该工具以jar包形式发布,作为java命令行的"-jar"参数使用,不需要任何安装过程也无任何外部依赖。

          上一篇
          概述
          下一篇
          通过BOS-Util使用BOS服务